Chers membres de la communauté TaHoma,

Nous vous informons que les box TaHoma et Somfy Box ont été mises à jour, il s'agit de la Version 2017.3.4-5.

Si vous rencontrez des difficultés de connexion à l'interface par ordinateur, merci de supprimer les caches et les cookies de votre navigateur web.

Pour plus de détails concernant les nouveautés de cette mise à jour, n’hésitez à consulter le lien suivant :

Quelles sont les nouveautés apportées par la mise à jour TaHoma 2.6 ?

Nous vous prions de bien vouloir nous excuser pour la gêne occasionnée.

L'équipe des Yellow's

Question en attente de réponse

ssl_error_unsupported_version ?

bonjour,

A partir de mon pc je n'arrive plus à me connecter à mon système d'alarme, je reçois le message d'erreur suivant.

ssl_error_unsupported_version

Y a t il moyen de contourner ce problème.

robert C.
robert C.

robert C.

Niveau
0
14 / 100
points
Code postal:
Spécialité:
Mon produit Somfy favori:
Ma petite astuce:
Raison sociale:
Adresse:
Ville:
Site internet:
Activité professionnelle:
  • Partager cette question

    Réponses

    Sylvain C.
    Sylvain C.

    Sylvain C.

    Niveau
    4
    5000 / 5000
    points
    Code postal:
    Spécialité:
    Mon produit Somfy favori:
    Ma petite astuce:
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:

    Bonjour Robert,
    Il y a de nombreuses réponses à ce sujet, voir ce lien. http://forum.somfy.fr/questions/browse?utf8=%E2%9C%93&...

    Haut de page

    © Tous droits réservés Somfy 2017 - Découvrez toutes nos solutions domotiques pour la maison: la domotique sans fil, les box domotiques, nos partenaires domotiques, des moteurs à la domotique, faire installer sa domotique, la domotique dans la maison neuve, faire son installation domotique, acheter sa domotique en ligne, l'alarme domotique